Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.xml.streamingmarkupsupport
Class Document

Field Summary
`Map` | `namespaces`
`Object` | `out`
`Map` | `pendingNamespaces`
`String` | `prefix`
`Map` | `specialProperties`

Constructor Summary
`Document()`

Method Summary

Constructor Detail

### Document

    Document()

Method Detail